Subject: Re: bug#14766: 24.3.50; sometimes "Memory exhausted" on Cygwin

From: Katsumi Yamaoka <[email-masked]>
Date: Wed, 03 Jul 2013 11:30:54 +0900

Ken Brown wrote:
> , then it would really help if you could pin down the exact bzr
> revision at which the problem first occurred.

It (bug#14569) started in the morning of 06 June, 2013 (in Japan).
I'm building bzr Emacs every morning of week days, so the suspected
revision will possibly be one of these:

revno: 112865
timestamp: Wed 2013-06-05 23:45:34 +0300 (Thu Jun  6 05:45:34 2013 +0900)
revno: 112859
timestamp: Wed 2013-06-05 10:04:13 -0700 (Thu Jun  6 02:04:13 2013 +0900)
revno: 112854
timestamp: Wed 2013-06-05 14:17:02 +0200 (Wed Jun  5 21:17:02 2013 +0900)
revno: 112851
timestamp: Tue 2013-06-04 21:58:43 -0400 (Wed Jun  5 10:58:43 2013 +0900)